{
  "channel": "NETV SRT OUT",
  "date": "2025-05-04",
  "program": [
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3823.584008,
      "duration": 3823.584008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Cat-Women of the Moon [brHkRU38LfeFwAuf7mzRJz].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.342349,
      "duration": 3039.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/＂1984＂ (1953) - Westinghouse Studio One [8nHZmngRzNmRwDcFoEogjW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.882643000000826,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1208.820008,
      "duration": 1208.820008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Laurel and Hardy/The Hoose-Gow (1929) - Laurel and Hardy [inAK2tGw95sX6hmhrYvLpy].mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4368.646008,
      "duration": 4368.646008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Lost Zeppelin (1929) [dbjDCHXd9oyopoEw6pyrW1].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.792341,
      "duration": 1039.792341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.73,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3823.584008,
      "duration": 3823.584008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Cat-Women of the Moon [brHkRU38LfeFwAuf7mzRJz].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.342349,
      "duration": 3039.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/＂1984＂ (1953) - Westinghouse Studio One [8nHZmngRzNmRwDcFoEogjW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.882643000000826,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1208.820008,
      "duration": 1208.820008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Laurel and Hardy/The Hoose-Gow (1929) - Laurel and Hardy [inAK2tGw95sX6hmhrYvLpy].mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4368.646008,
      "duration": 4368.646008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Lost Zeppelin (1929) [dbjDCHXd9oyopoEw6pyrW1].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.792341,
      "duration": 1039.792341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.73,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3823.584008,
      "duration": 3823.584008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Cat-Women of the Moon [brHkRU38LfeFwAuf7mzRJz].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.342349,
      "duration": 3039.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/＂1984＂ (1953) - Westinghouse Studio One [8nHZmngRzNmRwDcFoEogjW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.882643000000826,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1208.820008,
      "duration": 1208.820008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Laurel and Hardy/The Hoose-Gow (1929) - Laurel and Hardy [inAK2tGw95sX6hmhrYvLpy].mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4368.646008,
      "duration": 4368.646008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Lost Zeppelin (1929) [dbjDCHXd9oyopoEw6pyrW1].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.792341,
      "duration": 1039.792341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.73,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3823.584008,
      "duration": 3823.584008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/Cat-Women of the Moon [brHkRU38LfeFwAuf7mzRJz].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.342349,
      "duration": 3039.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Sci-Fi/＂1984＂ (1953) - Westinghouse Studio One [8nHZmngRzNmRwDcFoEogjW].mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.882643000000826,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1208.820008,
      "duration": 1208.820008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Laurel and Hardy/The Hoose-Gow (1929) - Laurel and Hardy [inAK2tGw95sX6hmhrYvLpy].mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4368.646008,
      "duration": 4368.646008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/1929/The Lost Zeppelin (1929) [dbjDCHXd9oyopoEw6pyrW1].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.792341,
      "duration": 1039.792341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/kids/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 1685.5893879999203,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    }
  ]
}